Posted on

CVE-2013-7088

ClamAV before 0.97.7 has buffer overflow in the libclamav component